Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625137 - [abrt] rhythmbox-0.12.8-4.fc13: raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-0.12.8-4.fc13: raise: Process /usr/bin/rhythmbox was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:197198a1678d8edd46d0adab0fa...
:
: 595868 648467 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 13:01 EDT by ghostwik
Modified: 2011-06-28 10:27 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:27:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.18 KB, text/plain)
2010-08-18 13:01 EDT, ghostwik
no flags Details

  None (edit)
Description ghostwik 2010-08-18 13:01:37 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: rhythmbox
component: rhythmbox
crash_function: raise
executable: /usr/bin/rhythmbox
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: rhythmbox-0.12.8-4.fc13
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: 1. I plugged in nikon d3000 and suddenly rhythmbox went down
time: 1282150470
uid: 500
Comment 1 ghostwik 2010-08-18 13:01:50 EDT
Created an attachment (id=439450)
File: backtrace
Comment 2 Alex Lancaster 2010-08-22 01:18:42 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Playing rhythmbox with last.fm radio, after a while it just crashed.
Comment 3 Edward Hooper 2010-09-06 04:51:16 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Right click MP3.
2. Select Open With.
3. Select Rhythmbox


Comment
-----
MP3 file is on an USB attached MP3 player (SanDisk Sansa c200) and selecting file to be played by Rhythmbox causes the crash.
Comment 4 balustre 2010-10-03 06:34:52 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Rhythmbox
2. Plug the Mp3 player "Zen Vision M"
3. Rhythmbox crashes (along with a "can't mount Zen Player" error message)
Comment 5 Jérôme Benoit 2010-10-09 12:53:32 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. AFK
2. 
3.
Comment 6 Karel Klíč 2010-11-08 14:22:18 EST
*** Bug 648467 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 14:22:23 EST
*** Bug 595868 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2011-06-01 07:14:06 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-28 10:27:55 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.